function WriteThumb(img,url,alt,blank,headline)
{
	if (blank==null)
		blank=false;
	if (headline==null)
		headline=false;

	var str="<table class='thumbnail'>";
	str+="<tr><td>";
	str+="<a href='";
	str+=url;
	if (blank)
		str+="' target='_blank'>";
	else
		str+="'>";
	str+="<img src='";
	str+=img;
	str+="' alt='";
	str+=alt;
	str+="' ";
	if (headline){
		if (thumbHWidth>0){
			str+=" width='";
			str+=thumbHWidth;
			str+="' ";
		}
		if (thumbHHeight>0){
			str+=" height='";
			str+=thumbHHeight;
			str+="' ";
		}
	}else{
		if (thumbWidth>0){
			str+=" width='";
			str+=thumbWidth;
			str+="' ";
		}
		if (thumbHeight>0){
			str+=" height='";
			str+=thumbHeight;
			str+="' ";
		}
	}
	str+="></a></td></tr></table>";
	document.write(str);

}
